import Utils from "~/utils"

/**
* Litcan Check规则
*/
let checkObj = {
    "sndmsg"                      :null,
    "litcanf.strinf"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

